inherit native deb-dl

LICENSE = "MIT"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/libf/libffi/libffi6_3.2.1-8_arm64.deb'
DEB_NAME = 'libffi6_3.2.1-8_arm64.deb'
SRC_URI[md5sum] = "a8c9645f100fe9ba852d2de3f3a9ccc6"
